[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Can't install OO-3.0.1 on FreeBSD 6.3



Hello!

Can't install OpenOffice-3.0.1 on FreeBSD 6.3 by

# cd /usr/ports/editors/openoffice.org-3
# make install

config.log, packages_list and output of 'make install' are attached.

Thanks anyway, and best regards, Ravil.
ORBit2-2.14.10
OpenEXR-1.6.0
aalib-1.4.r5_4
akode-2.0.1,1
akode-plugins-mpc-2.0.1,1
akode-plugins-mpeg-2.0.1,1
akode-plugins-oss-2.0.1,1
akode-plugins-resampler-2.0.1,1
akode-plugins-xiph-2.0.1_2,1
amarok-1.4.7
apache+mod_perl-1.3.41
apache-1.3.41
apache-ant-1.7.0_2
appres-1.0.1
apr-db42-1.2.8_2
argp-standalone-1.3
arts-1.5.8,1
artswrapper-1.5.3
aspell-0.60.5_2
atk-1.20.0
autoconf-2.13.000227_6
autoconf-2.61_2
autoconf-2.62
autoconf-wrapper-20071109
automake-1.10_3
automake-1.4.6_4
automake-1.5_4,1
automake-1.6.3
automake-1.7.9
automake-1.8.5
automake-1.9.6_2
automake-wrapper-20071109
autotools-20070905
avahi-0.6.22
avahi-app-0.6.22_1
bash-3.2.33
bdftopcf-1.0.1
beforelight-1.0.2
bison-2.3_4,1
bitmap-1.0.3
bitstream-vera-1.10_4
boost-python-1.34.1
bsdpan-RRDp-0.99.0
bsdpan-RRDs-1.3003
cacti-0.8.7b.2_2
cairo-1.4.12
cdparanoia-3.9.8_8
cdrdao-1.2.2
cdrtools-2.01_6
chmlib-0.39_2
clearlooks-themes-0.6.2_6
compat5x-i386-5.4.0.8_9
compositeproto-0.4
coreutils-6.9_3
cups-base-1.3.5
cups-pstoraster-8.15.4_1
curl-7.16.3
cyrus-sasl-2.1.22
damageproto-1.1.0_2
db41-4.1.25_4
db42-4.2.52_5
dbus-1.0.2_2
dbus-glib-0.74
dbus-qt3-0.70_1
dejavu-2.21
desktop-file-utils-0.14
desktopbsd-tools-1.1_2
diablo-jdk-1.6.0.07.02_3
digikam-0.9.3
dirmngr-1.0.1
disktype-9
dmidecode-2.9
dosbox-0.72_1
doscmd-20040330_3
dri-7.0.1,2
dvd+rw-tools-7.0
editres-1.0.3
encodings-1.0.2,1
exiv2-0.14,1
expat-2.0.0_1
expect-5.43.0_3
faad2-2.6_1,1
fastest_cvsup-0.2.9_5
ffmpeg-2007.10.04_1
fftw3-3.1.2
filelight-1.0_1
firefox-2.0.0.11,1
firefox-i18n-2.0.0.11
fixesproto-4.0
flac-1.1.2_2
font-adobe-100dpi-1.0.0_1
font-adobe-75dpi-1.0.0
font-adobe-utopia-100dpi-1.0.1
font-adobe-utopia-75dpi-1.0.1
font-adobe-utopia-type1-1.0.1
font-alias-1.0.1
font-arabic-misc-1.0.0
font-bh-100dpi-1.0.0
font-bh-75dpi-1.0.0
font-bh-lucidatypewriter-100dpi-1.0.0
font-bh-lucidatypewriter-75dpi-1.0.0
font-bh-ttf-1.0.0
font-bh-type1-1.0.0
font-bitstream-100dpi-1.0.0
font-bitstream-75dpi-1.0.0
font-bitstream-type1-1.0.0
font-cronyx-cyrillic-1.0.0
font-cursor-misc-1.0.0
font-daewoo-misc-1.0.0
font-dec-misc-1.0.0
font-ibm-type1-1.0.0
font-isas-misc-1.0.0
font-jis-misc-1.0.0
font-micro-misc-1.0.0
font-misc-cyrillic-1.0.0
font-misc-ethiopic-1.0.0
font-misc-meltho-1.0.0_1
font-misc-misc-1.0.0
font-mutt-misc-1.0.0
font-schumacher-misc-1.0.0
font-screen-cyrillic-1.0.1
font-sony-misc-1.0.0
font-sun-misc-1.0.0
font-util-1.0.1
font-winitzki-cyrillic-1.0.0
font-xfree86-type1-1.0.0
fontcacheproto-0.1.2
fontconfig-2.4.2_2,1
fontsproto-2.0.2
fonttosfnt-1.0.3
freetype2-2.3.5
fribidi-0.10.9
fslsfonts-1.0.1
fstobdf-1.0.2
fusefs-kmod-0.3.9.p1.20080208_4
fusefs-libs-2.7.3
fusefs-ntfs-1.2531
fusefs-sshfs-1.8_1
gamin-0.1.9
gawk-3.1.6_1
gcc-4.2.3_20071219
gccmakedep-1.0.2
gconf2-2.20.1
gdb-6.6
gdbm-1.8.3_3
gettext-0.16.1_3
ghostscript-gpl-8.60
gio-fam-backend-2.16.5
glib-1.2.10_12
glib-2.16.5_1
glibmm-2.16.4,1
gmake-3.81_2
gnome-mime-data-2.18.0_2
gnome-vfs-2.20.1
gnome_subr-1.0
gnomehier-2.3_10
gnupg-2.0.4
gnutls-2.0.2_1
gpac-libgpac-0.4.4,1
gperf-3.0.3
gpgme-1.1.5
grub-0.97_1
gsfonts-8.11_4
gstreamer-0.10.15
gstreamer-ffmpeg-0.10.2_1
gstreamer-plugins-0.10.15,3
gstreamer-plugins-a52dec-0.10.6_2,3
gstreamer-plugins-bad-0.10.5_2,3
gstreamer-plugins-core-0.10_9
gstreamer-plugins-dts-0.10.5_3,3
gstreamer-plugins-dvd-0.10.6_1,3
gstreamer-plugins-good-0.10.6,3
gstreamer-plugins-libpng-0.10.6_2,3
gstreamer-plugins-mad-0.10.6_3,3
gstreamer-plugins-mp3-0.10.0
gstreamer-plugins-ogg-0.10.15_2,3
gstreamer-plugins-pango-0.10.15_2,3
gstreamer-plugins-theora-0.10.15_4,3
gstreamer-plugins-ugly-0.10.6_1,3
gstreamer-plugins-vorbis-0.10.15_3,3
gstreamer-plugins-xvid-0.10.5_1,3
gtar-1.18_1
gtk-1.2.10_20
gtk-2.12.3
gtk-engines2-2.12.2
gtkspell-2.0.11_5
gutenprint-5.1.3
gutenprint-base-5.1.3_1
gutenprint-cups-5.1.3
gutenprint-ijs-5.1.3
hal-0.5.8.20071224
healthd-0.7.9_1
help2man-1.36.4_2
hicolor-icon-theme-0.10_2
iceauth-1.0.2
ico-1.0.2
ilmbase-1.0.0_2
imake-1.0.2_4,1
imlib-1.9.15_7
inputproto-1.4.2.1
intltool-0.37.1
jackit-0.103.0
jasper-1.900.1_6
javavmwrapper-2.3.2
jpeg-6b_4
k3b-1.0.4
k3b-i18n-1.0.3
kbproto-1.0.3
kchm-0.6.5_6
kde-style-lipstik-2.2.3
kde-xdg-env-1.0_3,1
kdeaccessibility-3.5.8
kdeaddons-kfile-plugins-3.5.8
kdeaddons-kicker-applets-3.5.8
kdeaddons-konq-plugins-3.5.8
kdeaddons-renamedlg-plugins-3.5.8
kdeartwork-3.5.8
kdebase-3.5.8
kdebase-kompmgr-3.5.8
kdeedu-3.5.8
kdegames-3.5.8
kdegraphics-3.5.8_1
kdehier-1.0_11
kdelibs-3.5.8
kdemultimedia-3.5.8
kdenetwork-3.5.8
kdepim-3.5.8
kdesdk-3.5.8
kdetoys-3.5.8
kdeutils-3.5.8
kdevelop-3.5.0
kdewebdev-3.5.8,2
konversation-1.0.1_1
ktorrent-2.2.2_1
lcms-1.17,1
libFS-1.0.0
libGL-7.0.1
libGLU-7.0.1
libICE-1.0.4,1
libIDL-0.8.9_1
libSM-1.0.3,1
libX11-1.1.3,1
libXScrnSaver-1.1.2
libXTrap-1.0.0
libXau-1.0.3_2
libXaw-1.0.4,1
libXcomposite-0.4.0,1
libXcursor-1.1.9
libXdamage-1.1.1
libXdmcp-1.0.2
libXevie-1.0.2
libXext-1.0.3,1
libXfixes-4.0.3
libXfont-1.3.1_1,1
libXfontcache-1.0.4
libXft-2.1.12
libXi-1.1.3,1
libXinerama-1.0.2,1
libXmu-1.0.3,1
libXp-1.0.0,1
libXpm-3.5.7
libXprintAppUtil-1.0.1
libXprintUtil-1.0.1
libXrandr-1.2.2
libXrender-0.9.4
libXres-1.0.3_2
libXt-1.0.5
libXtst-1.0.3
libXv-1.0.3,1
libXvMC-1.0.4
libXxf86dga-1.0.2
libXxf86misc-1.0.1
libXxf86vm-1.0.1
liba52-0.7.4_1
libao-0.8.8_1
libart_lgpl-2.3.19,1
libaudiofile-0.2.6
libbonobo-2.20.2
libcddb-1.3.0
libcdio-0.77_2
libcheck-0.9.5_1
libdaemon-0.12
libdca-0.0.5
libdmx-1.0.2
libdrm-2.3.0
libdvbpsi-0.1.5_1
libdvdnav-0.1.10_3
libdvdread-0.9.7_3
libebml-0.7.7
libexif-0.6.15
libfame-0.9.1_2
libfontenc-1.0.4
libgcrypt-1.2.4_1
libglut-7.0.1_1
libgmp-4.2.2
libgpg-error-1.5
libgphoto2-2.4.0
libgpod-0.5.2
libiconv-1.11_1
libid3tag-0.15.1b
libidn-1.2
libijs-0.35_1
libkdcraw-0.1.3
libkexiv2-0.1.6
libkipi-0.1.5_1
libksba-1.0.2
libltdl-1.5.24
libmad-0.15.1b_2
libmatroska-0.8.1
libmng-1.0.9
libmodplug-0.8.4
libmpcdec-1.2.6
libmpd-0.16.1
libmpeg2-0.4.1_2
libmspack-0.0.20040308_3
libmtp-0.2.1
libmusicbrainz-2.1.5
libnjb-2.2.5
libnotify-0.4.4_1
libofa-0.9.3_1
libogg-1.1.3,4
liboil-0.3.12
liboldX-1.0.1
libopendaap-0.4.0_1
libopensync-0.22_1
libpaper-1.1.21_3
libpthread-stubs-0.1
libpurple-2.5.2
libsamplerate-0.1.2_2
libsigc++-2.2.3
libsndfile-1.0.17_1
libthai-0.1.5_3
libtheora-1.0.a8
libtool-1.5.24
libtunepimp-0.5.3_1,1
libublio-20070103
libungif-4.1.4_5
libusb-0.1.12_1
libvolume_id-0.75.0_1
libvorbis-1.2.0_1,3
libxcb-1.1.90.1
libxine-1.1.7_3
libxkbfile-1.0.4
libxkbui-1.0.2
libxml++-2.22.0_1
libxml2-2.6.30
libxslt-1.1.22
linc-1.0.3_6
linux-expat-1.95.8
linux-fontconfig-2.2.3_7
linux-glib2-2.6.6_1
linux-jpeg-6b.34
linux-libaudiofile-0.2.6_2
linux-nx-client-2.1.0_3
linux-png-1.2.8_2
linux-xorg-libs-6.8.2_5
linux_base-fc-4_13
listres-1.0.1
localedata-5.4
luit-1.0.2_2
m4-1.4.9,1
mDNSResponder-108
makedepend-1.0.1,1
mbrowse-0.3.1_8
mc-light-4.1.40.p9_7
mkcomposecache-1.2_1
mkfontdir-1.0.3
mkfontscale-1.0.3
moodin-0.4.2_1
mpd-3.18_5
mpeg4ip-libmp4v2-1.6.1
mpfr-2.3.0
mysql-client-5.0.67_1
mysql-server-5.0.67_1
nas-1.8_1
nasm-2.05.01,1
neon-0.26.4
net-snmp-5.4.2.1
nspr-4.6.7
nss-3.11.7
nvidia-driver
oclock-1.0.1
openldap-client-2.3.40
openslp-1.2.1_2
opera-9.62.20081029
p5-Archive-Zip-1.26
p5-Compress-Raw-Zlib-2.015
p5-Compress-Zlib-2.015
p5-File-Temp-0.20
p5-File-Which-0.05
p5-HTML-Parser-3.59
p5-HTML-Tagset-3.20
p5-IO-Compress-Base-2.015
p5-IO-Compress-Zlib-2.015
p5-PathTools-3.2900
p5-URI-1.37
p5-XML-Parser-2.36
p5-gettext-1.05_2
p5-libwww-5.823
pango-1.18.3
patch-2.5.4
pciids-20071004
pcre-7.4
perl-5.8.9
php5-5.2.8
php5-mysql-5.2.8
php5-session-5.2.8
php5-snmp-5.2.8_2
php5-sockets-5.2.8
php5-xml-5.2.8
pidgin-2.5.2
pidgin-manualsize-0.6a
pidgin-pidgimpd-1.0.1
pilot-link-0.12.2,1
pixman-0.9.6
pkg-config-0.22_1
png-1.2.23_1
policykit-0.1.20060514_4
poppler-0.6.3
poppler-data-0.1
poppler-qt-0.6.3
popt-1.7_4
portaudio-18.1_2
portaudit-0.5.12
portupgrade-2.3.1,2
printproto-1.0.3
pth-2.0.7
pthsem-2.0.7
py25-dbus-0.82.4
python25-2.5.1_1
qt-3.3.8_6
randrproto-1.2.1
rdesktop-1.6.0
recordproto-1.13.2
renderproto-0.9.3
rgb-1.0.1
rpm-3.0.6_14
rrdtool-1.3.3
rstart-1.0.2
ru-kde-i18n-3.5.8
ruby-1.8.6.111_1,1
ruby18-bdb-0.6.2
ruby18-deplate-0.8.4
samba-libsmbclient-3.0.28
scripts-1.0.1
scrnsaverproto-1.1.0
sdl-1.2.13_2,2
sdl_image-1.2.5_2
sdl_net-1.2.7
sessreg-1.0.3
setxkbmap-1.0.4
shared-mime-info-0.22_1
showfont-1.0.1
smproxy-1.0.2
spca5xx-20060402_4
speex-1.2.b2,1
sqlite3-3.4.1
ssmtp-2.61.11.1_1
startup-notification-0.9_1
subversion-1.4.4_1
sudo-1.6.9.6
sunbird-0.5,1
svgalib-1.4.3_5
swig-1.3.31_2
taglib-1.4_2
tcl-8.4.19,1
thunderbird-2.0.0.9
thunderbird-i18n-2.0.0.9
tidy-20000804_2
tiff-3.8.2_1
tk-8.4.19,2
trapproto-3.4.3
twm-1.0.3_3
unrar-3.71.b1,5
unzip-5.52_3
vcdimager-0.7.23_3
videoproto-2.2.2
viewres-1.0.1
vlc-0.8.6.d,2
vorbis-tools-1.1.1_5,3
wavpack-4.41.0
wxgtk2-common-2.8.5
wxgtk2-unicode-2.8.5
x11perf-1.4.1
x264-0.0.20070913
xauth-1.0.2
xbacklight-1.1
xbiff-1.0.1
xbitmaps-1.0.1
xcalc-1.0.2
xcb-proto-1.2
xcb-util-0.2.1
xclipboard-1.0.1
xclock-1.0.3
xcmsdb-1.0.1
xconsole-1.0.3
xcursor-themes-1.0.1_1
xcursorgen-1.0.2
xdbedizzy-1.0.2
xditview-1.0.1
xdm-1.1.6_2
xdpyinfo-1.0.2
xdriinfo-1.0.2
xedit-1.0.2
xev-1.0.2
xextproto-7.0.2
xeyes-1.0.1
xf86-input-keyboard-1.2.2_1
xf86-input-mouse-1.2.3
xf86-video-ati-6.7.196
xf86-video-intel-2.1.1
xf86-video-nv-2.1.6
xf86-video-radeonhd-1.0.0
xf86-video-vesa-1.3.0_1
xf86-video-vga-4.1.0_1
xf86-video-via-0.2.2_2
xf86dga-1.0.2
xf86dgaproto-2.0.3
xf86miscproto-0.9.2
xf86vidmodeproto-2.2.2
xfd-1.0.1
xfindproxy-1.0.1
xfontsel-1.0.2
xfs-1.0.5,1
xfsinfo-1.0.1
xfwp-1.0.1
xgamma-1.0.2
xgc-1.0.1
xhost-1.0.2
xineramaproto-1.1.2
xinit-1.0.7
xkbcomp-1.0.3
xkbevd-1.0.2
xkbprint-1.0.1
xkbutils-1.0.1
xkeyboard-config-1.0_2
xkill-1.0.1
xload-1.0.2
xlogo-1.0.1
xlsatoms-1.0.1
xlsclients-1.0.1
xlsfonts-1.0.2
xmag-1.0.2
xman-1.0.3
xmessage-1.0.2
xmodmap-1.0.3
xmore-1.0.1
xorg-7.3_1
xorg-apps-7.3
xorg-cf-files-1.0.2_3
xorg-docs-1.4,1
xorg-drivers-7.3_1
xorg-fonts-100dpi-7.3
xorg-fonts-7.3
xorg-fonts-75dpi-7.3
xorg-fonts-cyrillic-7.3
xorg-fonts-miscbitmaps-7.3
xorg-fonts-truetype-7.3
xorg-fonts-type1-7.3
xorg-libraries-7.3_1
xorg-protos-7.3
xorg-server-1.4_3,1
xphelloworld-1.0.1_1
xpi-quick-locale-switcher-1.6.3.7
xplsprinters-1.0.1
xpr-1.0.2
xprehashprinterlist-1.0.1
xprop-1.0.3
xproto-7.0.10_1
xrandr-1.2.2
xrdb-1.0.4
xrefresh-1.0.2
xrx-1.0.1
xset-1.0.3
xsetmode-1.0.0
xsetpointer-1.0.1
xsetroot-1.0.2
xsm-1.0.1
xstdcmap-1.0.1
xterm-229_1
xtrans-1.0.4
xtrap-1.0.2
xvid-1.1.3,1
xvidtune-1.0.1
xvinfo-1.0.2
xwd-1.0.1
xwininfo-1.0.3
xwud-1.0.1
zip-2.32
===>   openoffice.org-3.0.1 depends on executable: zip - found
===>   openoffice.org-3.0.1 depends on executable: unzip - found
===>   openoffice.org-3.0.1 depends on executable: gcp - found
===>   openoffice.org-3.0.1 depends on executable: gpatch - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/lib/perl5/site_perl/5.8.9/Archive/Zip.pm - found
===>   openoffice.org-3.0.1 depends on executable: bash - found
===>   openoffice.org-3.0.1 depends on executable: imake - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/bin/gperf - found
===>   openoffice.org-3.0.1 depends on executable: ant - found
===>   openoffice.org-3.0.1 depends on executable: gmake - found
===>   openoffice.org-3.0.1 depends on executable: bison - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/ice.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/xaw7.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/xau.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/xrender.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/xrandr.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/xi.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/xt.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/xcursor.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/xdamage.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/xcomposite.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/xfixes.pc - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/diablo-jdk1.6.0/bin/java - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/bin/perl5.8.9 - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/bin/intltool-extract - found
===>   openoffice.org-3.0.1 depends on file: /usr/local/libdata/pkgconfig/gnome-mime-data-2.0.pc - found
===>   openoffice.org-3.0.1 depends on executable: pkg-config - found
===>   openoffice.org-3.0.1 depends on executable: update-desktop-database - found
===>   openoffice.org-3.0.1 depends on shared library: art_lgpl_2 - found
===>   openoffice.org-3.0.1 depends on shared library: cups.2 - found
===>   openoffice.org-3.0.1 depends on shared library: freetype.9 - found
===>   openoffice.org-3.0.1 depends on shared library: atk-1.0.0 - found
===>   openoffice.org-3.0.1 depends on shared library: gconf-2.4 - found
===>   openoffice.org-3.0.1 depends on shared library: glib-2.0.0 - found
===>   openoffice.org-3.0.1 depends on shared library: gnomevfs-2.0 - found
===>   openoffice.org-3.0.1 depends on shared library: gtk-x11-2.0.0 - found
===>   openoffice.org-3.0.1 depends on shared library: IDL-2.0 - found
===>   openoffice.org-3.0.1 depends on shared library: xml2.5 - found
===>   openoffice.org-3.0.1 depends on shared library: ORBit-2.0 - found
===>   openoffice.org-3.0.1 depends on shared library: pango-1.0.0 - found
===>  Configuring for openoffice.org-3.0.1
********************************************************************
*                                                                  *
*   OpenOffice.org build configuration.                            *
*                                                                  *
*   The configure process checks your platform to see whether      *
*   you can build OpenOffice.org on it.                            *
*   This process checks all pre-requisites and generates a file    *
*   containing the necessary environment variables.                *
*   Source this file after configure has ended successfully.       *
*                                                                  *
*   Any warning that is generated during the configure process     *
*   must be taken into account since it can be a reason for        *
*   an unsuccessful build of OpenOffice.org                        *
*                                                                  *
********************************************************************

********************************************************************
*                                                                  *
*   Checking the platform pre-requisites.                          *
*                                                                  *
********************************************************************

checking for grep that handles long lines and -e... /usr/bin/grep
checking for egrep... /usr/bin/grep -E
checking for gawk... gawk
checking for gawk... /usr/local/bin/gawk
checking for sed... /usr/bin/sed
checking for solenv environment... default
checking build system type... i386-portbld-freebsd6.3
checking host system type... i386-portbld-freebsd6.3
checking target system type... i386-portbld-freebsd6.3
checking the FreeBSD operating system release... found OSVERSION=603000
checking which thread library to use... -pthread
checking whether to enable crashdump feature... yes
checking whether to turn warnings to errors... no
checking whether to do a debug build... no
checking whether to build with additional debug utilities... no, full product build
checking whether to include symbols into final build... yes, small ones
checking whether to strip the solver or not.... checking whether to enable native CUPS support... yes
checking whether to enable fontconfig support... yes
checking whether to enable filters for legacy binary file formats (StarOffice 5.2)... yes
checking whether to use RPATH in shared libraries... yes
checking whether to include MySpell dictionaries... yes
checking which shell to use... tcsh
checking for tcsh... /bin/tcsh
checking gcc home... /usr
checking for gcc... cc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether cc accepts -g... yes
checking for cc option to accept ISO C89... none needed
checking for cc... /usr/bin/cc
checking the GNU gcc compiler version... checked (gcc 3.4.6)
checking whether to enable pch feature... no
checking for GNU make... gmake
checking the GNU make version... gmake 3.81
checking for --hash-style=both linker support ... not found 
checking for perl... /usr/bin/perl
checking the Perl version... checked (perl 5)
checking for required Perl modules... ===>  Script "configure" failed unexpectedly.

Can't locate IO/Compress/Base/Common.pm in @INC (@INC contains: /usr/local/lib/perl5/5.8.9/BSDPAN /usr/local/lib/perl5/site_perl/5.8.9/mach /usr/local/lib/perl5/site_perl/5.8.9 /usr/local/lib/perl5/5.8.9/mach /usr/local/lib/perl5/5.8.9 .) at /usr/local/lib/perl5/site_perl/5.8.9/Compress/Zlib.pm line 11.
BEGIN failed--compilation aborted at /usr/local/lib/perl5/site_perl/5.8.9/Compress/Zlib.pm line 11.
Compilation failed in require at /usr/local/lib/perl5/site_perl/5.8.9/Archive/Zip.pm line 11.
BEGIN failed--compilation aborted at /usr/local/lib/perl5/site_perl/5.8.9/Archive/Zip.pm line 11.
Compilation failed in require at -e line 1.
BEGIN failed--compilation aborted at -e line 1.

configure: error: Failed to find some modules
Please report the problem to openoffice_(_at_)_FreeBSD_(_dot_)_org [maintainer] and attach
the
"/usr/ports/editors/openoffice.org-3/work/OOO300_m15/config_office/config.log"
including the output of the failure of your make command. Also, it might be
a good idea to provide an overview of all packages installed on your system
(e.g. an `ls /var/db/pkg`).
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-3.
_______________________________________________
freebsd-openoffice_(_at_)_freebsd_(_dot_)_org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-openoffice
To unsubscribe, send any mail to "freebsd-openoffice-unsubscribe_(_at_)_freebsd_(_dot_)_org"

Visit your host, monkey.org